
 -- Faidon Liambotis <paravoid@debian.org>
 -- Nicolas HICHER <nhicher@proformatique.com>

Index: b/main/asterisk.c
===================================================================
--- a/main/asterisk.c
+++ b/main/asterisk.c
@@ -309,6 +309,10 @@ int daemon(int, int);  /* defined in lib
                 "This is free software, with components licensed under the GNU General Public\n" \
                 "License version 2 and other licenses; you are welcome to redistribute it under\n" \
                 "certain conditions. Type 'core show license' for details.\n" \
+                "=========================================================================\n" \
+                "This package has been modified for the Debian GNU/Linux distribution\n" \
+                "This package has been modified for XiVO, a product of Avencall\n" \
+                "Please report all bugs to https://projects.xivo.solutions/projects/xivo-community\n" \
                 "=========================================================================\n", ast_get_version()) \
 
 static int ast_socket = -1;		/*!< UNIX Socket for allowing remote control */
